{
  "paths": [
    {
      "_path": "Lib/site-packages/torchtext-0.16.0-py3.10.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "335d54a075d4b7fc040af5b6ded4cd3907966df7195a9cd737ec77af41c7178b",
      "size_in_bytes": 7586
    },
    {
      "_path": "Lib/site-packages/torchtext-0.16.0-py3.10.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "8f6d83120063eefb407b03c4d3dc5f4c33b36b5150feedad256751d42f03e7ab",
      "size_in_bytes": 2458
    },
    {
      "_path": "Lib/site-packages/torchtext-0.16.0-py3.10.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "Lib/site-packages/torchtext-0.16.0-py3.10.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "7eb70257593da06f682a3ddda54a9d260d4fc514f645237f5ca74b08f8da61a6",
      "size_in_bytes": 2
    },
    {
      "_path": "Lib/site-packages/torchtext-0.16.0-py3.10.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "1f8ecf6683e9c2e87e2992c867a01b18d92dbdf1c6e81ad2c6b6b6e4b7b098a0",
      "size_in_bytes": 50
    },
    {
      "_path": "Lib/site-packages/torchtext-0.16.0-py3.10.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "28cbdbeb32888dec0da3a56d8fa8c00d123af6f978fcdf6b19317a60117c5bb2",
      "size_in_bytes": 10
    },
    {
      "_path": "Lib/site-packages/torchtext/__init__.py",
      "path_type": "hardlink",
      "sha256": "78d8258be37710ddb374e082ea72a66e04630c7012217dda6a074a400a985ac6",
      "size_in_bytes": 717
    },
    {
      "_path": "Lib/site-packages/torchtext/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9cf133fff9a0fb4c30d3e56daad73a861f229331df1ede2f449da81de9d851e8",
      "size_in_bytes": 751
    },
    {
      "_path": "Lib/site-packages/torchtext/__pycache__/_download_hooks.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d23608539347fb90bd5b4ab8940c4b83b53a78ba322386a90fcaae0cbae59b5b",
      "size_in_bytes": 2202
    },
    {
      "_path": "Lib/site-packages/torchtext/__pycache__/_extension.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "188acb32594514fdc5df37fd34286edfcb0b0511dc89c9a0796b7cecacd9ed85",
      "size_in_bytes": 2594
    },
    {
      "_path": "Lib/site-packages/torchtext/__pycache__/functional.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9edb6fa76015d798e3352dd7348ef3a73a47b146db8d5dfe1965f874a5736b4b",
      "size_in_bytes": 3850
    },
    {
      "_path": "Lib/site-packages/torchtext/__pycache__/transforms.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "844b3b3c8bdec48416e66479ba94208462c88558538887ea1252ff1152867c1c",
      "size_in_bytes": 42471
    },
    {
      "_path": "Lib/site-packages/torchtext/__pycache__/utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6279d80c022ec4c3214f0325ff518bb59ed24d75fe76f67f76725940fd55dc35",
      "size_in_bytes": 7515
    },
    {
      "_path": "Lib/site-packages/torchtext/__pycache__/version.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2f2c0e19a819a2172a0e96e51c3c7a2ce51bf39fc236a2b6f55a229bd2878b73",
      "size_in_bytes": 214
    },
    {
      "_path": "Lib/site-packages/torchtext/_download_hooks.py",
      "path_type": "hardlink",
      "sha256": "83fb8c6e671257706c312b0f97a1ac825504ecf858b2b24c86f772857408c0a1",
      "size_in_bytes": 2188
    },
    {
      "_path": "Lib/site-packages/torchtext/_extension.py",
      "path_type": "hardlink",
      "sha256": "26e5a1a08ef477d502dd21f1ec4858ee4266fb9e8f5bd65e77a44cf079283aff",
      "size_in_bytes": 2452
    },
    {
      "_path": "Lib/site-packages/torchtext/_internal/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/torchtext/_internal/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "6837c1b7eb5dbd8173ac5a1141dbbd05b7f6739700021233fd886ed41d1acd5c",
      "size_in_bytes": 142
    },
    {
      "_path": "Lib/site-packages/torchtext/_internal/__pycache__/module_utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "af089f12b778c83988629900988db68d0a40d84b44e2f3fccbcd7c2de08b43f9",
      "size_in_bytes": 870
    },
    {
      "_path": "Lib/site-packages/torchtext/_internal/module_utils.py",
      "path_type": "hardlink",
      "sha256": "6c66cf09bc7633a88101a89ea45787858bd8510aa4948dbcafda79b144bf23e7",
      "size_in_bytes": 504
    },
    {
      "_path": "Lib/site-packages/torchtext/_torchtext.pyd",
      "path_type": "hardlink",
      "sha256": "074d961f3d0c42bbe0b1dd7806934d1bc2d578f2a26ba56f7548a89b0f8bc6ec",
      "size_in_bytes": 757760
    },
    {
      "_path": "Lib/site-packages/torchtext/data/__init__.py",
      "path_type": "hardlink",
      "sha256": "2970d46a6d822ed950e98f8ea9da49a3149253214f2628d67cd61812da8df6d8",
      "size_in_bytes": 711
    },
    {
      "_path": "Lib/site-packages/torchtext/data/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e8c43f036c82239abf0d193f60c34d8d6f3194884e2828a423379261ab19b37f",
      "size_in_bytes": 637
    },
    {
      "_path": "Lib/site-packages/torchtext/data/__pycache__/datasets_utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4e56a3d26d1f95620e96c48bdcc6e0e579d6156d50266f4fed44ea2930a742b8",
      "size_in_bytes": 11685
    },
    {
      "_path": "Lib/site-packages/torchtext/data/__pycache__/functional.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "4fe5cb92c6491bdf40207ead69856a06f12a52f10bee96a86d5c69c09c7de9a4",
      "size_in_bytes": 10132
    },
    {
      "_path": "Lib/site-packages/torchtext/data/__pycache__/metrics.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "93178c3b06fef6ddee4fe9ae7f7ef6456e2978e3ebc23e00413008b1fa000799",
      "size_in_bytes": 3614
    },
    {
      "_path": "Lib/site-packages/torchtext/data/__pycache__/utils.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a96b763a49c15098ccf8b65fc176e9a20e3e89185879593d4dc6976adf5aa677",
      "size_in_bytes": 8637
    },
    {
      "_path": "Lib/site-packages/torchtext/data/datasets_utils.py",
      "path_type": "hardlink",
      "sha256": "ded5241c882e242c93e1461692e27beaace811365279d0b0a574c46ba639256c",
      "size_in_bytes": 14011
    },
    {
      "_path": "Lib/site-packages/torchtext/data/functional.py",
      "path_type": "hardlink",
      "sha256": "2b6c78fb857eccb9ca460e979b6ec08416f4c66e695c023cf9972a087964a2bf",
      "size_in_bytes": 9827
    },
    {
      "_path": "Lib/site-packages/torchtext/data/metrics.py",
      "path_type": "hardlink",
      "sha256": "8718cd142a797af114d9e52770dd792f219e7e8324b4e1f6f9a1921206c2bd42",
      "size_in_bytes": 3794
    },
    {
      "_path": "Lib/site-packages/torchtext/data/utils.py",
      "path_type": "hardlink",
      "sha256": "094958ef8b88939c2246d05384c33dc99bd81d55bb2137402bb203e95f6bf7dc",
      "size_in_bytes": 8739
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__init__.py",
      "path_type": "hardlink",
      "sha256": "af6e4afcb6b88631f0b3624755fe632fb5d623526c9c0814050b641fbe24f27d",
      "size_in_bytes": 2254
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9e70359ae5726b39ee1759970f07b47bf6f3e0de7c23e48112f25289f8eb05a7",
      "size_in_bytes": 2120
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/ag_news.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ffe500100231c5fc3fec428a0e4a3b275decd7b37031a16ec457f41de358e926",
      "size_in_bytes": 2759
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/amazonreviewfull.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c67b13be1438101770d52d0fffd9a3b764219441a50d4f9fdc251ec5ac31a6d9",
      "size_in_bytes": 3336
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/amazonreviewpolarity.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "67f90c070d3488902588e123153a19960207400a934f45a6e26647055a0e916e",
      "size_in_bytes": 3250
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/cc100.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1fdbcce84d403afc3b99d52ba0f671331461ab34c60c857dd3b6ac9583926204",
      "size_in_bytes": 2851
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/cnndm.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "d9e7bcbb4b775bf7af89525bf6309a8342bca23bee4608271c49cdb5c06b693f",
      "size_in_bytes": 5300
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/cola.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "1a1bfea137bc312bb3cdc774540bb43acf4cfad28387f7c2d1eebe18f782d648",
      "size_in_bytes": 3467
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/conll2000chunking.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a3486058c8c2f879430ed96185ecf3a37e1ffb50db2c7efb38fcdca0515faa82",
      "size_in_bytes": 3015
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/dbpedia.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9f0a2194c412979cb00e2ead724a433089fa206af690adc5a74403d56cc6eaec",
      "size_in_bytes": 3196
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/enwik9.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8059447d5935d3edd26d5de5614b46b097077cc4a6fc620623b05b4853df88f0",
      "size_in_bytes": 2400
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/imdb.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "e7fac0351e218e851377ad7b7e7a2bd634a2c4f5fcbf3ef7952088dc6826381c",
      "size_in_bytes": 4020
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/iwslt2016.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "36974b3e86c84befaab2c4ef1db71ca628e883bea45a7a70cb4e78b8fe255a17",
      "size_in_bytes": 7490
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/iwslt2017.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f2bb901cd25c2439a2178ef6db43698d1ee95ee7b155531bcbbad45e8d79cb86",
      "size_in_bytes": 7161
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/mnli.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5b76d28712dfd0089239fc62ae5ddb7d18ab0e4232f81f410e77734942f63e84",
      "size_in_bytes": 3469
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/mrpc.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "69fb82df5c2bb27d23da8ab60875f02d48384ee4eaf66f6e2cf0c216f9a2d549",
      "size_in_bytes": 2812
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/multi30k.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "45683a12304992637c3bde61004dea807848016df70b172a6383aa729c9a779d",
      "size_in_bytes": 4213
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/penntreebank.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "5b0495e65031a494f78d449b3fb3d5c3a08253e09db916e8e03bfad37ffaae20",
      "size_in_bytes": 2938
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/qnli.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "693ebc37c1c3f6f42f02eb9cb9020149b115829e1cef8bc5f17e23a53c82835e",
      "size_in_bytes": 3013
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/qqp.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8075a6a6d016b1dff4033e206c20c726d246899ed2b27d874b3299415a578843",
      "size_in_bytes": 2360
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/rte.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "dc795986f045b6406fc1936b35c3b8459430649d5ab87abb35c35f2776b64ca9",
      "size_in_bytes": 3067
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/sogounews.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "0ea31dbb2495405d8914154b0c8336179ad975eac33657270b20b47d84311870",
      "size_in_bytes": 3307
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/squad1.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "345c7491e106359975a4946cb48ac136d938dc0f146246a829d2558c1a6e7e9a",
      "size_in_bytes": 2663
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/squad2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "52d65afca4c4a142a14448c80ad4baf7123d85f77b9589a2de3b52d308e523ea",
      "size_in_bytes": 2665
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/sst2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c5f53e4a733bf941322f8feda2f0831f744816ba0036427b568c36475d45b22d",
      "size_in_bytes": 3354
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/stsb.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f6dc63419785d46b4cf4d0ebeca9e2b14a664c7a69831792a3483524e424656a",
      "size_in_bytes": 3272
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/udpos.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "797a38950fff2e88e46546fef61574f673db4425dd88d9d42e42bf7320ce7727",
      "size_in_bytes": 2922
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/wikitext103.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "fca4d4926788c1867210854fa2b299c911d644dd1159f8a0b57514f7e389a8ae",
      "size_in_bytes": 3165
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/wikitext2.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "898ee5d1dabeb187e255dc42c31d0a9b66ad0729a81d2984056cd1548f17ede5",
      "size_in_bytes": 3153
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/wnli.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "90b7e376e24605208d64b67431a2771517ae782b9f0cebec0c5056dc516f17ba",
      "size_in_bytes": 2946
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/yahooanswers.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "823b8b1ff876ec10c8a16e994d365cd86449fa1010c607bbd4f9300ce0d8edaf",
      "size_in_bytes": 3252
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/yelpreviewfull.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ba5187e12afb00f3f95f5c0d16702a700649e328721ce7d25c6c64703abcfa5e",
      "size_in_bytes": 3205
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/__pycache__/yelpreviewpolarity.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "48684cb4c2c1af9cce762874fc5b2ee7f6548b4cd78cc84df4ce018ad5418a1d",
      "size_in_bytes": 3225
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/ag_news.py",
      "path_type": "hardlink",
      "sha256": "01d3c6d30b3b35dcbdf3c0166c936420f46b891e882b522195a78604e673aacd",
      "size_in_bytes": 2625
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/amazonreviewfull.py",
      "path_type": "hardlink",
      "sha256": "3b77a01173eb5886f365dc8dd584eb715474a61e07d32cfb300fda8688c9df84",
      "size_in_bytes": 3333
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/amazonreviewpolarity.py",
      "path_type": "hardlink",
      "sha256": "7111ffaa4d1cc8eeaf2b8100d0da64153596fa90c2e7db43f67b40d6230e5b79",
      "size_in_bytes": 3291
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/cc100.py",
      "path_type": "hardlink",
      "sha256": "5ffe0a9ca56ca33300e3a4e2b945d71009d20bc33eb8048fc7118776ee96c884",
      "size_in_bytes": 3626
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/cnndm.py",
      "path_type": "hardlink",
      "sha256": "e4c4547cfa8c3e63ad5d68f98d9778ae6aad17c216e401346a70e970dd898040",
      "size_in_bytes": 5498
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/cola.py",
      "path_type": "hardlink",
      "sha256": "35c52e44e3629116b6ea50dfbfd5772823367c9b05b6308320462bbedd245214",
      "size_in_bytes": 3461
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/conll2000chunking.py",
      "path_type": "hardlink",
      "sha256": "b9816c31cde9f416fe54b6dba294fc010af4bcc7ccffcbbf48764dfca7a011ef",
      "size_in_bytes": 3233
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/dbpedia.py",
      "path_type": "hardlink",
      "sha256": "1b82b40432d5560daed8568ae241f426ea2ada334aea27da598e3c02387a65de",
      "size_in_bytes": 3218
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/enwik9.py",
      "path_type": "hardlink",
      "sha256": "f9d6d65d112efca2bd40e0e70a660fff8cfdc3f101a1e80ab4a318b06b77a353",
      "size_in_bytes": 2385
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/imdb.py",
      "path_type": "hardlink",
      "sha256": "4b7b1b498da24100ae5e494e38ff4159874f928e0dfbbfeb6d143e15e9eb4318",
      "size_in_bytes": 4339
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/iwslt2016.py",
      "path_type": "hardlink",
      "sha256": "df73bf82111fbd07b3d7fa2d1ac431fbccd661dc5df1b792d977e3dc760ab180",
      "size_in_bytes": 12073
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/iwslt2017.py",
      "path_type": "hardlink",
      "sha256": "402446a755aeb9f5640f261f0ce14c16a18f53472d333d5a878c17025452656d",
      "size_in_bytes": 11189
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/mnli.py",
      "path_type": "hardlink",
      "sha256": "1b6e906b430f39d175351f08301dc11fa6bf0ced11fe309e1cd8758ee626b707",
      "size_in_bytes": 3725
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/mrpc.py",
      "path_type": "hardlink",
      "sha256": "a7a199d40c88e64962dcf440bd43ccb8de0b88ec06580f40c8d096d114fecb8c",
      "size_in_bytes": 2712
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/multi30k.py",
      "path_type": "hardlink",
      "sha256": "4d7036334de7bbf9664acf27b07f28ead626618f3c16067dd33680d6c9619146",
      "size_in_bytes": 5110
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/penntreebank.py",
      "path_type": "hardlink",
      "sha256": "2187eedbdab40ff3072b7e6645283af32ffa5addaeced73c52c0eabb28e7f240",
      "size_in_bytes": 2916
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/qnli.py",
      "path_type": "hardlink",
      "sha256": "e8ad48bd25ef1ea8bdedf6f4329f1908b3289e7135ec298e4bdd901bec043f3c",
      "size_in_bytes": 3357
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/qqp.py",
      "path_type": "hardlink",
      "sha256": "c50de4d2aab2f5812e528c9065b0851d7d54a0297998e848f48d95817fdc1dbe",
      "size_in_bytes": 2181
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/rte.py",
      "path_type": "hardlink",
      "sha256": "aa6c348617814bc453279a6f917cedcc56ebc77370f9ec380994aabc0cb4f620",
      "size_in_bytes": 3400
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/sogounews.py",
      "path_type": "hardlink",
      "sha256": "e09e82dad298303773bd24c093f9dc99a0bd730d0a87bb32ed0f1dd9138b298d",
      "size_in_bytes": 3294
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/squad1.py",
      "path_type": "hardlink",
      "sha256": "1421fa242a11abae0049d64203553362cad2ef749b7882377e22c4e934517818",
      "size_in_bytes": 2646
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/squad2.py",
      "path_type": "hardlink",
      "sha256": "d569101e36b0a7349440fbc7fec09e831f83724751dc6e5d04b76a79585de7b0",
      "size_in_bytes": 2650
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/sst2.py",
      "path_type": "hardlink",
      "sha256": "2bd6b99552d4028a0bbf771aa3e761152cb452e4cbc5cbd0f58051f5820d4f44",
      "size_in_bytes": 3695
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/stsb.py",
      "path_type": "hardlink",
      "sha256": "930a7c7418f1bdd200a46ed6b817c3d767265bf5e4a2cd96ac76a3e9c5deda54",
      "size_in_bytes": 3513
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/udpos.py",
      "path_type": "hardlink",
      "sha256": "07bb1ee5b7b78e70ba31d58aeee7b56aec5126b24bca86e20c2ade86c73ceb7d",
      "size_in_bytes": 2964
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/wikitext103.py",
      "path_type": "hardlink",
      "sha256": "546df7dead41a37015c5b36618e042aa910058ce2cb3be94cb0ea7c2598c7c1c",
      "size_in_bytes": 3325
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/wikitext2.py",
      "path_type": "hardlink",
      "sha256": "7b3cb438a63b9aa50bd5cb1eef5359fe1859ab6b805321708aeaa8a82ad09e89",
      "size_in_bytes": 3307
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/wnli.py",
      "path_type": "hardlink",
      "sha256": "b5ffac6a647a492cc16648d3d83f2dbe936ac21f98080d0be7a3b462870bffcb",
      "size_in_bytes": 3268
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/yahooanswers.py",
      "path_type": "hardlink",
      "sha256": "8f0e60208de8b6e8c336cf6ac99fcceb90f881fb9d0b8e1816afae36a5c74b1b",
      "size_in_bytes": 3303
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/yelpreviewfull.py",
      "path_type": "hardlink",
      "sha256": "46e55b7c0c3ecf1a344ca3c7d03e3fef2cebb0b0d4bf180191760dd006aae95c",
      "size_in_bytes": 3251
    },
    {
      "_path": "Lib/site-packages/torchtext/datasets/yelpreviewpolarity.py",
      "path_type": "hardlink",
      "sha256": "2ca9065d0d74f10c330d99e7f25a75fbadf2c2d53dc2409bd7d8bd1ca5714d47",
      "size_in_bytes": 3281
    },
    {
      "_path": "Lib/site-packages/torchtext/experimental/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/torchtext/experimental/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2e8e1d43fa1c83164d01cd6beef05675ea90d3e6adcaae32b1908b93d0b7039c",
      "size_in_bytes": 145
    },
    {
      "_path": "Lib/site-packages/torchtext/experimental/__pycache__/transforms.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8b627f6f988a49e1213c954d5a6be60fd58d908e27ca5729c48b4ca344eaa61e",
      "size_in_bytes": 1255
    },
    {
      "_path": "Lib/site-packages/torchtext/experimental/__pycache__/vectors.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7a241333f07a73cc3e8d47a30a5c29c698d5ec7e1d3756796ae1dc8d4c5aa038",
      "size_in_bytes": 896
    },
    {
      "_path": "Lib/site-packages/torchtext/experimental/__pycache__/vocab_factory.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "817560a4a2195e33a9d9340c212246cb3bfc0a10afd836749610d78854c743c7",
      "size_in_bytes": 725
    },
    {
      "_path": "Lib/site-packages/torchtext/experimental/transforms.py",
      "path_type": "hardlink",
      "sha256": "1b63aad16d69adc5ef7cc5c526c243225bf5456e1f9db1e38ca6ee3caf9205e2",
      "size_in_bytes": 2165
    },
    {
      "_path": "Lib/site-packages/torchtext/experimental/vectors.py",
      "path_type": "hardlink",
      "sha256": "3907bd6633d91a8b39006c8eda02106516c43a1b7a0e1b77ce89dde778108d71",
      "size_in_bytes": 1142
    },
    {
      "_path": "Lib/site-packages/torchtext/experimental/vocab_factory.py",
      "path_type": "hardlink",
      "sha256": "3879921199fd2dbb20d1e4a7149bb65839ab82d2dcb760fab0dbe76586ff257a",
      "size_in_bytes": 760
    },
    {
      "_path": "Lib/site-packages/torchtext/functional.py",
      "path_type": "hardlink",
      "sha256": "4245cfc1959f3bb016953f22e4f06df546333fc7dae7842b1e8d86f0c6c11254",
      "size_in_bytes": 5019
    },
    {
      "_path": "Lib/site-packages/torchtext/lib/libtorchtext.pyd",
      "path_type": "hardlink",
      "sha256": "bdb46d27307026468f0e45051997e9ffaf313c95efd3dee3edfaa9be85793483",
      "size_in_bytes": 3261952
    },
    {
      "_path": "Lib/site-packages/torchtext/models/__init__.py",
      "path_type": "hardlink",
      "sha256": "56be0162306e51994aa6d64a0a4cb89c491dd1b4c0012bc1d224161dee424161",
      "size_in_bytes": 83
    },
    {
      "_path": "Lib/site-packages/torchtext/models/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "3a8be14f07286ebd29ca47f9cc2f14a5bc95c1d2fe09da481f73f6086dd6ef4b",
      "size_in_bytes": 177
    },
    {
      "_path": "Lib/site-packages/torchtext/models/roberta/__init__.py",
      "path_type": "hardlink",
      "sha256": "45110e0db0f0829db3860e51241a2ceef60e08c2126289a6248dd47764af046e",
      "size_in_bytes": 531
    },
    {
      "_path": "Lib/site-packages/torchtext/models/roberta/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "cc5218fdd3c4954442a724a060f770abfd4997756b0e7429968874b3486aaba3",
      "size_in_bytes": 521
    },
    {
      "_path": "Lib/site-packages/torchtext/models/roberta/__pycache__/bundler.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a793a1fea50272de4b16c9c498578536ce4a70469ed3132416141252c7b10f44",
      "size_in_bytes": 13178
    },
    {
      "_path": "Lib/site-packages/torchtext/models/roberta/__pycache__/model.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "10ae6d7d09468abcf7c8ee5537d3a270cc8b6d827c321ff4a6e9e51fcda20cbe",
      "size_in_bytes": 4361
    },
    {
      "_path": "Lib/site-packages/torchtext/models/roberta/__pycache__/modules.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "7873d559a5a533aac922c6fb0b29636bc1e7085d3c46ad509748ae9dced034d1",
      "size_in_bytes": 6558
    },
    {
      "_path": "Lib/site-packages/torchtext/models/roberta/bundler.py",
      "path_type": "hardlink",
      "sha256": "06579396723e00486d97dc9c1c8bd9146ba3a4912d15b1e4ac4132f5eb398df4",
      "size_in_bytes": 14240
    },
    {
      "_path": "Lib/site-packages/torchtext/models/roberta/model.py",
      "path_type": "hardlink",
      "sha256": "c3f1b65dd0b8c02dbd9b29f6653b50ce55f34137577d8ed34cab8715a2e1df90",
      "size_in_bytes": 4177
    },
    {
      "_path": "Lib/site-packages/torchtext/models/roberta/modules.py",
      "path_type": "hardlink",
      "sha256": "d649fca8f5c1f3b08d0cb6d6956e0067c694aa9949eaa21d597d3554e797231a",
      "size_in_bytes": 8946
    },
    {
      "_path": "Lib/site-packages/torchtext/models/t5/__init__.py",
      "path_type": "hardlink",
      "sha256": "6c7c27fbc3d39d86755dcb0c68d90e772d2a9b04813ea926ed9b5ed9e624a716",
      "size_in_bytes": 1457
    },
    {
      "_path": "Lib/site-packages/torchtext/models/t5/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "78494643389f0d2f3f6a398346763ed370aa30d9b4e83f003a14b6816f9d2927",
      "size_in_bytes": 1168
    },
    {
      "_path": "Lib/site-packages/torchtext/models/t5/__pycache__/bundler.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "14c41f25012d6c1da1da773354b82c3c57919590cff9b1fbdbd4cc3b351c11a2",
      "size_in_bytes": 24706
    },
    {
      "_path": "Lib/site-packages/torchtext/models/t5/__pycache__/model.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ac273e9e106980af144ecde774a6a3978227650aec63ac74812769cb2da8064c",
      "size_in_bytes": 12337
    },
    {
      "_path": "Lib/site-packages/torchtext/models/t5/__pycache__/modules.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "85a70270d9fd4cb3418b05728e0e5f8fac50bb28c7392ac246d9d47ec91b3e91",
      "size_in_bytes": 39090
    },
    {
      "_path": "Lib/site-packages/torchtext/models/t5/__pycache__/t5_transform.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "a502c4b8b471aaa17ef2c5f42b7952c09e7b63cf44bdf9469e1d309e560765c5",
      "size_in_bytes": 3692
    },
    {
      "_path": "Lib/site-packages/torchtext/models/t5/bundler.py",
      "path_type": "hardlink",
      "sha256": "fec5491ed9eead705c01814dfdb89e501e94d376a050aec4ee3b12199ae97d84",
      "size_in_bytes": 37464
    },
    {
      "_path": "Lib/site-packages/torchtext/models/t5/model.py",
      "path_type": "hardlink",
      "sha256": "9cffff65bb5724b9ef05c37a0f5f0ae6732ddb0ee9c74cfe544e012fb9686028",
      "size_in_bytes": 17754
    },
    {
      "_path": "Lib/site-packages/torchtext/models/t5/modules.py",
      "path_type": "hardlink",
      "sha256": "421b58b93e7770d1637028eae53c3632915e5aacc554b7cc8dfb2f0586cd61d0",
      "size_in_bytes": 56519
    },
    {
      "_path": "Lib/site-packages/torchtext/models/t5/t5_transform.py",
      "path_type": "hardlink",
      "sha256": "04c7e1e6fe789ec11dc33e9e94e64369f817e8ab7bc1abc3ad4937aa9c49705d",
      "size_in_bytes": 4215
    },
    {
      "_path": "Lib/site-packages/torchtext/nn/__init__.py",
      "path_type": "hardlink",
      "sha256": "a56f35624decc51ae49b2bfad2e8b4bde1bdda167683df120aaffa1e7182b7c2",
      "size_in_bytes": 43
    },
    {
      "_path": "Lib/site-packages/torchtext/nn/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ae1abaa82013462b6edaf5d1b896b9ba9506d54877493fbea07bbca62ed651c3",
      "size_in_bytes": 159
    },
    {
      "_path": "Lib/site-packages/torchtext/nn/modules/__init__.py",
      "path_type": "hardlink",
      "sha256": "d5755a16ef2e7cc194943ed260a13f54db23f739dadc5849afc13b14ddb7a207",
      "size_in_bytes": 180
    },
    {
      "_path": "Lib/site-packages/torchtext/nn/modules/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ca66e1df78fffd03db60e5c353f887a947b7e50ce00a6077b21dcfac6275c4e6",
      "size_in_bytes": 285
    },
    {
      "_path": "Lib/site-packages/torchtext/nn/modules/__pycache__/multiheadattention.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "9c9dfd0ec8d5f324950d97546843956c5957f6633c913f7518b5af74156ae941",
      "size_in_bytes": 12764
    },
    {
      "_path": "Lib/site-packages/torchtext/nn/modules/multiheadattention.py",
      "path_type": "hardlink",
      "sha256": "104d363a83b75f6b5d33fe9e99232dabb46922cd2d12eaac85728a545550a203",
      "size_in_bytes": 14246
    },
    {
      "_path": "Lib/site-packages/torchtext/prototype/__init__.py",
      "path_type": "hardlink",
      "sha256": "0b5198cb3203fd2581d49e608a49b246082beaec91f75461b9081d16bffbfdc5",
      "size_in_bytes": 54
    },
    {
      "_path": "Lib/site-packages/torchtext/prototype/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bd2a3f0ec3d8f7e027def6bfa41317cfafb80340052f6cb8fe8b3a4198ee19a1",
      "size_in_bytes": 199
    },
    {
      "_path": "Lib/site-packages/torchtext/prototype/__pycache__/generate.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "f5a20402a6b4a476549e6006723a2062bc287140a864ca964de1c24f2076cfa9",
      "size_in_bytes": 11172
    },
    {
      "_path": "Lib/site-packages/torchtext/prototype/__pycache__/transforms.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "2c774b8f45f6dfd223a2af4206722da4286be3fc8209ddb390b69d41d845c46d",
      "size_in_bytes": 12272
    },
    {
      "_path": "Lib/site-packages/torchtext/prototype/__pycache__/vectors.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "ac8849e0dc91877173e077d30ad083543227901b84b51dff3bed1d45f9e3086c",
      "size_in_bytes": 36755
    },
    {
      "_path": "Lib/site-packages/torchtext/prototype/__pycache__/vocab_factory.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "c89c44747f6b5da6925464cfa6e5b0a795ea8f52fc1b6edea2f47ad1a44abbb8",
      "size_in_bytes": 3132
    },
    {
      "_path": "Lib/site-packages/torchtext/prototype/generate.py",
      "path_type": "hardlink",
      "sha256": "6ede07a2c02edc6508a3432d06061c6111543192c14530af2e2644befce04528",
      "size_in_bytes": 12724
    },
    {
      "_path": "Lib/site-packages/torchtext/prototype/transforms.py",
      "path_type": "hardlink",
      "sha256": "d0b169a036c24361b3e83172776a00bba5632de9c442cebb95cf989d1aeb4289",
      "size_in_bytes": 11536
    },
    {
      "_path": "Lib/site-packages/torchtext/prototype/vectors.py",
      "path_type": "hardlink",
      "sha256": "5cef80297f28de0338d968cc6e1aa0140b37782a26d6fc5b90c4009132cb7aa6",
      "size_in_bytes": 37203
    },
    {
      "_path": "Lib/site-packages/torchtext/prototype/vocab_factory.py",
      "path_type": "hardlink",
      "sha256": "f96f59affea6f98cb602af8b39b24346ea7222ecd011c48f4b78342262f09e75",
      "size_in_bytes": 3080
    },
    {
      "_path": "Lib/site-packages/torchtext/transforms.py",
      "path_type": "hardlink",
      "sha256": "508d97cf8034e9f43132427417875ad749405a9baa498ca5fbe38e9e511a7e7b",
      "size_in_bytes": 44412
    },
    {
      "_path": "Lib/site-packages/torchtext/utils.py",
      "path_type": "hardlink",
      "sha256": "56b586f1ee1708d962aa7de98e66506d5a922b09f4076ad553be778ba63bf11e",
      "size_in_bytes": 9023
    },
    {
      "_path": "Lib/site-packages/torchtext/version.py",
      "path_type": "hardlink",
      "sha256": "98b5fe6bcf1b585fff5ca81918d2da864c5d2c6660a2aa49b9579ed5d63fed63",
      "size_in_bytes": 82
    },
    {
      "_path": "Lib/site-packages/torchtext/vocab/__init__.py",
      "path_type": "hardlink",
      "sha256": "6fb161e00764209b7fdcf65e0b9c890b72dd8c11b4820efd03711bd0a37a65d7",
      "size_in_bytes": 337
    },
    {
      "_path": "Lib/site-packages/torchtext/vocab/__pycache__/__init__.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "837bc57c096ae4d813b1907a6d61b1d9a620e224d59d73725befff6e40678c53",
      "size_in_bytes": 429
    },
    {
      "_path": "Lib/site-packages/torchtext/vocab/__pycache__/vectors.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "af04bfa2573d2d565d176f7721466efc85b5646c8bafc6263e3aa2c723fda99b",
      "size_in_bytes": 9829
    },
    {
      "_path": "Lib/site-packages/torchtext/vocab/__pycache__/vocab.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "bb9e7668af8beb95ce47d57b107b943d4f3169150d896d5fbf893eb0c5aa44a0",
      "size_in_bytes": 5448
    },
    {
      "_path": "Lib/site-packages/torchtext/vocab/__pycache__/vocab_factory.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "b9665788f7ec5d7749f61bcb10059d76537ea8819d40993e643afe75c57dea09",
      "size_in_bytes": 4431
    },
    {
      "_path": "Lib/site-packages/torchtext/vocab/vectors.py",
      "path_type": "hardlink",
      "sha256": "ac2fe08878115a3a15000e74e9da5bb7a600c5db628185a375c31d3313ad1940",
      "size_in_bytes": 11516
    },
    {
      "_path": "Lib/site-packages/torchtext/vocab/vocab.py",
      "path_type": "hardlink",
      "sha256": "3e5031497bb9a9503375c85968d20a67f7fa8b27f8a0375eb1c33579129b3d8d",
      "size_in_bytes": 4885
    },
    {
      "_path": "Lib/site-packages/torchtext/vocab/vocab_factory.py",
      "path_type": "hardlink",
      "sha256": "644228b84252a255effc4c0645a5d894388e39ad0845bdd173f75dc476f28c17",
      "size_in_bytes": 4583
    }
  ],
  "paths_version": 1
}